prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Unique
Description: Create single instance applications
Version: 3.0.2
Requires: gtk+-3.0
Recommends: dbus-glib-1
Libs: -Wl,-R${libdir} -L${libdir} -lunique-3.0
Cflags: -I${includedir}/unique-3.0
